Subject: Plan Assumptions with Stan, 2/6/02, 8:00 am
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 06:38:05 -0800 (PST)

I talked with Rod about the purpose of the meeting.  Stan wants to start thinking about the assumptions for the 2004 rate case and a ten year Plan.  I will bring the 2002 Plan but it is really a short-term Plan and Rod does not want me to hand out anything.  It is a strategy session.

We assumed in the Plan a rate drop effective 1/1/05.  I would like to review the assumptions behind that with Teb and Blair to better understand how it was derived.  This will be one of the major issues for discussion.